Bug 336251 - Bad formating in 7.6.1. Examining Probes with rhn-catalog
Bad formating in 7.6.1. Examining Probes with rhn-catalog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: John Ha
Preethi Thomas
: Documentation
Depends On:
Blocks: 248622
  Show dependency treegraph
 
Reported: 2007-10-17 10:38 EDT by Miroslav Suchý
Modified: 2014-08-04 18:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 20:35:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2007-10-17 10:38:39 EDT
Description of problem:
In Reference Guide in chapter 7.6.1 is computer output
 2 ServiceProbe on example1.redhat.com (199.168.36.245): test 2 3 ServiceProbe
on example2.redhat.com (199.168.36.173): rhel2.1 test 4 ServiceProbe on
example3.redhat.com (199.168.36.174): SSH 5 ServiceProbe on example4.redhat.com
(199.168.36.175): HTTP 
And this line should be split into new lines.

Version-Release number of selected component (if applicable):
510

How reproducible:
always, Firefox browser

Steps to Reproduce:
1. Open refernce guide in english
2. go to 7.6.1. Examining Probes with rhn-catalog
  
Actual results:
2 ServiceProbe on example1.redhat.com (199.168.36.245): test 2 3 ServiceProbe on
example2.redhat.com (199.168.36.173): rhel2.1 test 4 ServiceProbe on
example3.redhat.com (199.168.36.174): SSH 5 ServiceProbe on example4.redhat.com
(199.168.36.175): HTTP 
on one line

Expected results:
2 ServiceProbe on example1.redhat.com (199.168.36.245): test 2
3 ServiceProbe on example2.redhat.com (199.168.36.173): rhel2.1 test 
4 ServiceProbe on example3.redhat.com (199.168.36.174): SSH 5 ServiceProbe on
example4.redhat.com (199.168.36.175): HTTP 

Additional info:
Comment 1 John Ha 2007-12-20 03:33:51 EST
Thanks for finding the error, Miroslav. I've fixed the formatting error in the
latest build of the RHN Satellite 5.1.0 Reference Guide:

http://lacrosse.corp.redhat.com/~jha/rhn_510/html/s2-mon-trouble-catalog.html
Comment 2 Preethi Thomas 2008-02-13 08:22:43 EST
verified
Comment 3 Devan Goodwin 2008-03-19 14:11:58 EDT
Verified against stage. Release pending.
Comment 4 Brandon Perkins 2008-04-02 20:35:36 EDT
5.1 Sat GA so Docs bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.